.hidden {
  display: none;
}

.form-x2.c1 {
  width:35%; 
  float:left;
}

.form-x2.c2 {
  width:62%; 
  margin-left:2%; 
  float:left;
}

.radiofloat {
   float:left;
   margin-right: 3px;
}


#content-wrapper {
  overflow: hidden !important;
}

.portlet-msg-success {
  display: none;
}

#fm-wrapper .aui-fieldset-content {
  line-height:22px;
}

.folder-list {
  border: 1px dotted #ccc;
  margin: 10px;
  padding: 10px;
}

.folder-list .item {
  margin-bottom: 2px;
  border: 1px solid #ffffff;
  display: block;
}

.folder-list .item .data {
  overflow: hidden;
  line-height: 22px;
}

.folder-list .item .data .name {
  cursor: pointer;
  overflow: hidden;
  padding: 0 6px;
  width: auto;
}

.folder-list .item .data .name.selected {
  background-color: #ffee99;
  border: 1px dotted #cccccc;
}

.folder-list .item > .icon {
  float:left;
  width: 22px;
  height: 16px;
  margin: 0;
  padding: 0;
  background-image: url(../images/folder-closed.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.folder-list .item.has-children > .icon {
  cursor: pointer;
  background-image: url(../images/folder-closed-plus.png);
}

.folder-list .item > .data > .children {
  display: none;
}

.folder-list .item.open > .icon {
  background-image: url(../images/folder-open.png);
}

.folder-list .item.open > .data > .children {
  display: block;
}

.formError.folderError {
  cursor: pointer;
  display: none;
  left: 400px;
  position: absolute;
  text-align: left;
  top: 60px;
}